<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle.org', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle.org
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutdemositetitle'] = 'Site de demonstração';
$string['aboutoverviewtitle'] = 'O que é o Moodle?';
$string['aboutstatisticsheading'] = 'Estatísticas do Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org: Estatísticas do Moodle';
$string['activeusers24hours'] = 'Utilizadores registados com acessos nas últimas 24 horas:';
$string['activeuserspastmonth'] = 'Utilizadores registados com acessos no último mês:';
$string['browsecvstitle'] = 'Consulte o nosso código-fonte';
$string['conferencecenter'] = 'Centro de conferências do Moodle';
$string['connectedsitestitle'] = 'Sites ligados';
$string['contactmoodlecomtitle'] = '	
Moodle.com';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsent'] = 'A sua mensagem foi enviada por email para o gestor da comunidade Moodle.';
$string['contactsupporttitle'] = 'Apoio técnico';
$string['developercontributors'] = 'Créditos';
$string['developermeetings'] = 'Encontros de programadores';
$string['developerstitle'] = 'Programadores';
$string['developmentdocstitle'] = 'Documentação para programadores';
$string['donationstitle'] = 'Doações';
$string['downloadcoretitle'] = 'Pacotes standard do Moodle';
$string['downloadcvstitle'] = 'Moodle via CVS';
$string['downloadlangtitle'] = 'Pacotes linguísticos';
$string['downloadlogotitle'] = 'Logótipos do Moodle';
$string['downloadmactitle'] = 'Modole para Mac OS X';
$string['downloadmodulestitle'] = 'Módulos e plugins';
$string['downloadthemestitle'] = 'Temas';
$string['downloadwintitle'] = 'Moodle para Windows';
$string['eventstitle'] = 'Eventos';
$string['frontpagewelcometitle'] = 'Bem-vindo à comunidade Moodle!';
$string['jobstitle'] = 'Empregos Moodle';
$string['moodlecertification'] = 'Vertificação Moodle';
$string['moodleconsulting'] = 'Consultoria Moodle';
$string['moodlecustomisation'] = 'Personalização Moodle';
$string['moodledocs'] = 'Documentação Moodle';
$string['moodlehosting'] = 'Alojamento Moodle';
$string['moodleinstallation'] = 'Instalação Moodle';
$string['moodleintegrations'] = 'Integrações Moodle';
$string['moodlesupport'] = 'Apoio técnico Moodle';
$string['moodlethemes'] = 'Temas Moodle';
$string['moodletrackertitle'] = 'Moodle Tracker';
$string['moodletraining'] = 'Formação Moodle';
$string['nameabout'] = 'Acerca de';
$string['nameaboutmoodle'] = 'Acerca do Moodle';
$string['namecommercial'] = 'Serviços comerciais';
$string['namecommunity'] = 'Comunidade';
$string['namecontact'] = 'Contacto';
$string['namedevelopment'] = 'Desenvolvimento';
$string['namedocumentation'] = 'Documentação';
$string['namedownloads'] = 'Downloads';
$string['nameevents'] = 'Eventos';
$string['nameforums'] = 'Fóruns';
$string['namemycourses'] = 'As minhas disciplinas';
$string['namenetwork'] = 'Sites ligados';
$string['newregistrations'] = 'Novos registos';
$string['overviewabout'] = 'Breve introdução ao Moodle';
$string['overviewcommunity'] = 'Introdução à comunidade Moodle';
$string['overviewdevelopment'] = 'Uma visão geral do desenvolvimento do Moodle';
$string['overviewdownloads'] = 'Resumo dos downloads do Moodle';
$string['registrationgraphalt'] = 'Todos os registos no Moodle ao longo do tempo';
$string['registrationslast6months'] = 'Registos efectuados nos últimos 6 meses';
$string['registrationstotal'] = 'Todos os registos actuais';
$string['supportforumslangname'] = 'Moodle Lounge';
$string['supportforumslistname'] = 'Lista de todos os fóruns';
$string['supportforumstitle'] = 'Fóruns';
$string['top10sitesbycourses'] = 'Top 10 de sites com mais disciplinas';
$string['top10sitesbyusers'] = 'Top 10 de sites com mais utilizadores';
